Subject: Re: bug#65306: [shepherd] ntpd throws shepherd out of the loop

From: Ludovic Courtès <[email-masked]>
Date: Fri, 08 Sep 2023 18:50:30 +0200

Timotej Lazar <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> [2023-09-02 22:44:03+0200]:
>> Liliana, Timotej: could you try the Guix patch I posted at
>> <https://issues.guix.gnu.org/64966>?
>
> That patch works for my aarch64 board. I encounter the same issue on an
> x86_64 system without a functional RTC, but at least now I know how to
> apply a workaround. Thanks!

Right.  I’ve committed a variant of this patch (will push shortly).

Thanks for testing!

Ludo’.